.gallery {
    width: 100%;
    max-width: 620px;
    margin: 5px auto;
    align-items: flex-start;
    border: 1px solid #c8c5b9;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 20px 20px 5px 20px;
    /*border-color: rgb(13 56 49);*/
}
.main-title {
    font-family: 'IRANSans';
    text-align: right;
    font-size: 17px;
    font-weight: 500;
    margin: 10px;
}
.gallery-slider {
    width: 100%;
    height: auto;
    margin: 0 0 10px 0;
}
.gallery-slider .swiper-slide {
    max-width: 101%;
    width: 100%;
    height: auto;
}
.gallery-slider .swiper-slide img {
    display: block;
    width: auto;
    height: 100%;
    margin: 0 auto;
}
.gallery-thumbs {
    width: 100%;
    padding: 0;
    overflow: hidden;
}
.gallery-slider .swiper-slide:before {
    content: '';
    background-color: #00000026;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}
.parent-gallery {
    margin:80px auto;
}
.slide-logo img {
    max-width: 54px;
}
.slide-caption {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: -webkit-fill-available;
    margin: 0 auto;
}
.slide-caption p {
    text-align: center;
    font-size: 14px;
    font-weight: bolder;
    direction: rtl;
    color: white;
}

.slide-logo {
    position: absolute;
    top: 40%;
    width: max-content;
    right: 45%;
}
.gallery-thumbs .swiper-slide {
    width: 100px;
    height: 67px;
    text-align: center;
    overflow: hidden;
    opacity: 0.5;
}
.gallery-thumbs .swiper-slide-active {
    opacity: 1;
}
.gallery-thumbs .swiper-slide img {
    width: auto;
    height: auto;
}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after,.swiper-button-prev:after {
    font-size: 15px !important;
    background-color: white;
    padding: 8px;
    color: #737373;
    font-weight: 900;
    border-radius: 5px;
    text-align: center;
    vertical-align: middle;
}
@media (max-width: 768px){
    .gallery{
        padding:5px;
    }
}